Bug 63672 - newer version of mpage is availabel
Summary: newer version of mpage is availabel
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mpage   
(Show other bugs)
Version: 7.2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-04-17 08:58 UTC by Marcel Mol
Modified: 2014-03-17 02:27 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-06-12 06:52:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Marcel Mol 2002-04-17 08:58:20 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9+) Gecko/20020313

Description of problem:
redhat 7.2, skipjack and rawhide still contain mpage version 2.5.1
A newer version, 2.5.2 is available at ftp:ftp.mesa.nl/pub/mpage



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.rpm -q mpage
2.
3.
	

Additional info:

Comment 1 Bill Nottingham 2002-06-12 16:31:13 UTC
2.5.2-1 should be in the next rawhide.


Note You need to log in before you can comment on or make changes to this bug.